a:link, a:visited {
	color: #2d0000;
}

#banner {
	background: url(../../images/pacific/header_bg.jpg) repeat-x;
}

#banner #insert {
	background: url(../../images/pacific/pacific_header.jpg) no-repeat;
}

#pageHeader {
	border-top-color: #500;
}

#navcontainer #current {
	background: #2d0000;
	color: #fbf6f0;
}

#navcontainer #current:hover {
	background: #2d0000;
	color: #fbf6f0;
}

#navcontainer .currentAncestor {
	background: #2d0000;
	color: #fbf6f0;
}

#navcontainer a:hover {
	background: #2d0000;
	color: #fbf6f0;
}

#navcontainer ul ul #current{
	background: #500;
	color: #fbf6f0;
}
#navcontainer ul ul .currentAncestor {
	background: #500;
	color: #fbf6f0;
}

#navcontainer ul ul ul #current{
	background: #752224;
	color: #fbf6f0;
}

#navcontainer ul ul ul .currentAncestor {
	background: #752224;
	color: #fbf6f0;
}

#navcontainer ul ul  ul ul #current{
	background: #89393a;
	color: #fbf6f0;
}

#navcontainer ul ul ul ul .currentAncestor {
	background: #89393a;
	color: #fbf6f0;
}

blockquote {
	background: #52181a;
	color: #fff2d2;
}

.blog-entry-title a {
	color: #362928;
}